:root, [data-bs-theme=light] {
  --bs-primary: #ff7700;
  --bs-primary-rgb: 255,119,0;
  --bs-primary-text-emphasis: #663000;
  --bs-primary-bg-subtle: #FFE4CC;
  --bs-primary-border-subtle: #FFC999;
  --bs-secondary: #454545;
  --bs-secondary-rgb: 69,69,69;
  --bs-secondary-text-emphasis: #1C1C1C;
  --bs-secondary-bg-subtle: #DADADA;
  --bs-secondary-border-subtle: #B5B5B5;
  --bs-dark: #000000;
  --bs-dark-rgb: 0,0,0;
  --bs-dark-text-emphasis: #000000;
  --bs-dark-bg-subtle: #CCCCCC;
  --bs-dark-border-subtle: #999999;
  --bs-body-color: #000000;
  --bs-body-color-rgb: 0,0,0;
  --bs-secondary-color: rgba(0,0,0,0.75);
  --bs-secondary-color-rgb: 0,0,0,0.75;
  --bs-tertiary-color: rgba(0,0,0,0.5);
  --bs-tertiary-color-rgb: 0,0,0,0.5;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ff7700;
  --bs-btn-border-color: #ff7700;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FF8B26;
  --bs-btn-hover-border-color: #FF8519;
  --bs-btn-focus-shadow-rgb: 38,18,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FF9233;
  --bs-btn-active-border-color: #FF8519;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ff7700;
  --bs-btn-disabled-border-color: #ff7700;
}

.btn-outline-primary {
  --bs-btn-color: #ff7700;
  --bs-btn-border-color: #ff7700;
  --bs-btn-focus-shadow-rgb: 255,119,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ff7700;
  --bs-btn-hover-border-color: #ff7700;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ff7700;
  --bs-btn-active-border-color: #ff7700;
  --bs-btn-disabled-color: #ff7700;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ff7700;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #454545;
  --bs-btn-border-color: #454545;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3B3B3B;
  --bs-btn-hover-border-color: #373737;
  --bs-btn-focus-shadow-rgb: 227,227,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #373737;
  --bs-btn-active-border-color: #343434;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #454545;
  --bs-btn-disabled-border-color: #454545;
}

.btn-outline-secondary {
  --bs-btn-color: #454545;
  --bs-btn-border-color: #454545;
  --bs-btn-focus-shadow-rgb: 69,69,69;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #454545;
  --bs-btn-hover-border-color: #454545;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #454545;
  --bs-btn-active-border-color: #454545;
  --bs-btn-disabled-color: #454545;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #454545;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-outline-dark {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.aspect-ratio-4x3 {
  aspect-ratio: 4/3;
}

.p-2 {
  padding: .6rem !important;
}

.p-3 {
  padding: 1.2rem !important;
}

.px-3 {
  padding-right: 1.2rem !important;
  padding-left: 1.2rem !important;
}

.py-3 {
  padding-top: 1.2rem !important;
  padding-bottom: 1.2rem !important;
}

.py-4 {
  padding-top: 1.8rem !important;
  padding-bottom: 1.8rem !important;
}

.py-5 {
  padding-top: 3.6rem !important;
  padding-bottom: 3.6rem !important;
}

.pt-4 {
  padding-top: 1.8rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.ps-3 {
  padding-left: 1.2rem !important;
}

@media (min-width: 576px) {
  .px-sm-4 {
    padding-right: 1.8rem !important;
    padding-left: 1.8rem !important;
  }
}

@media (min-width: 576px) {
  .py-sm-5 {
    padding-top: 3.6rem !important;
    padding-bottom: 3.6rem !important;
  }
}

@media (min-width: 768px) {
  .px-md-5 {
    padding-right: 3.6rem !important;
    padding-left: 3.6rem !important;
  }
}

@media (min-width: 768px) {
  .px-md-6 {
    padding-left: 5.1rem !important;
    padding-right: 5.1rem !important;
  }
}

@media (min-width: 768px) {
  .py-md-5 {
    padding-top: 3.6rem !important;
    padding-bottom: 3.6rem !important;
  }
}

@media (min-width: 1200px) {
  .p-xl-4 {
    padding: 1.8rem !important;
  }
}

